"16" = "QuickTime ne peut être installé que sur le volume de démarrage actuel. Pour installer QuickTime sur un autre volume, passez votre disque de démarrage sur ce volume, puis redémarrez.";
"17" = "Ce disque est estompé car la version du système est antérieure à 10.3.9.";
"18" = "Ce disque est estompé car la version du système est 10.4 ou ultérieure.";
"19" = "Ce disque est estompé car une version plus récente de QuickTime est déjà installée.";
